{ config, lib, pkgs, blender, ... }:
{
  config = lib.mkIf config.home.production.enable {
    nixpkgs.overlays = [ blender.overlays.default ];
    home.packages = with pkgs; [
      audacity
      blender_4_3
      krita
    ];
  };
}
